"Add Bookmark" = "Voeg bladwijzer toe";
"Autoscroll" = "Automatisch scrollen";
"Bookmarking" = "Bladwijzer maken";
"Clear All Bookmarks" = "Wis alle bladwijzers";
"Clear Focused Bookmark" = "Duidelijke gerichte bladwijzer";
"Display Current Included Filename" = "Geef de huidige opgenomen bestandsnaam weer";
"Display Mini Map" = "Minikaart weergeven";
"Focus Visible Section" = "Focus op zichtbaar gedeelte";
"Jump to Bottom" = "Spring naar beneden";
"Jump to Top" = "Spring naar boven";
"Navigation" = "Navigatie";
"Next Bookmark (Numeric)" = "Volgende bladwijzer (numeriek)";
"Next Bookmark (Page Order)" = "Volgende bladwijzer (paginavolgorde)";
"Next CriticMarkup Change" = "Volgende CriticMarkup Wijziging";
"Next Edit Marker" = "Volgende bewerkingsmarkering";
"Next H1/H2 Header" = "Volgende H1/H2-kopbal";
"Next Header" = "Volgende kop";
"Next Highlight (All Types)" = "Volgende hoogtepunt (alle typen)";
"Next Highlight Target" = "Volgende markeerdoel";
"Open Fast Switcher" = "Open Snelle Switcher";
"Open Other…" = "Andere openen…";
"Open a file or folder" = "Open een bestand of map";
"Play/Pause Autoscroll" = "Automatisch scrollen afspelen/pauzeren";
"Preview" = "Voorbeeld";
"Preview › %@" = "Voorbeeld › %@";
"Previous Bookmark (Numeric)" = "Vorige bladwijzer (numeriek)";
"Previous Bookmark (Page Order)" = "Vorige bladwijzer (paginavolgorde)";
"Previous CriticMarkup Change" = "Vorige CriticMarkup Wijziging";
"Previous Edit Marker" = "Vorige bewerkingsmarkering";
"Previous H1/H2 Header" = "Vorige H1/H2-koptekst";
"Previous Header" = "Vorige kop";
"Previous Highlight (All Types)" = "Vorige hoogtepunt (alle typen)";
"Previous Highlight Target" = "Vorige Markeerdoel";
"Recent" = "Recent";
"Recent Documents" = "Recente documenten";
"Reverse Autoscroll" = "Omgekeerd automatisch scrollen";
"Scroll Down" = "Scroll naar beneden";
"Scroll Down Faster" = "Scroll sneller naar beneden";
"Scroll Up" = "Scroll omhoog";
"Scroll Up Faster" = "Scroll sneller omhoog";
"Search" = "Zoek";
"Search actions…" = "Zoekacties…";
"Search in Preview" = "Zoek in Voorbeeld";
"Search open documents…" = "Geopende documenten zoeken…";
"Show/Hide Help HUD" = "Hulp-HUD tonen/verbergen";
"Slow Down Autoscroll" = "Vertraag automatisch scrollen";
"Speed Up Autoscroll" = "Versnel automatisch scrollen";
"Table of Contents" = "Inhoudsopgave";
"Toggle Pagination" = "Schakel Paginering in";
"Toggle Zoom Overview" = "Schakel Zoomoverzicht in of uit";
"Untitled" = "Zonder titel";
"Window" = "Venster";
"Window with %lu tabs" = "Venster met %lu-tabbladen";